archive: https://github.com/silnrsi/font-nuosu/releases/download/v2.300/NuosuSIL-2.300.zip
branch: master
files:
  NuosuSIL-2.300/OFL.txt: OFL.txt
  NuosuSIL-2.300/NuosuSIL-Regular.ttf: NuosuSIL-Regular.ttf
